Debian Bug report logs - #162064
ITA: efax-gtk -- A gtk front-end for the efax package

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: yusuf@debian.org

Date: Mon, 23 Sep 2002 19:33:12 UTC

Severity: normal

Tags: fixed

Done: Adrian Bunk <bunk@fs.tum.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Muhammad Hussain Yusuf <yusuf@debian.org>, efax-gtk@packages.qa.debian.org:
Bug#162064; Package efax-gtk. Full text and rfc822 format available.

Acknowledgement sent to yusuf@debian.org:
New Bug report received and forwarded. Copy sent to Muhammad Hussain Yusuf <yusuf@debian.org>, efax-gtk@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Muhammad Hussain Yusuf <mh_yusuf@btconnect.com>
To: submit@bugs.debian.org
Subject: O: efax-gtk
Date: Mon, 23 Sep 2002 20:28:20 +0100
Package: efax-gtk
Severity: normal

-- 
Unix IS user friendly... It is just                            
selective about who its friends are.



Bug reassigned from package `efax-gtk' to `wnpp'. Request was from Ola Lundqvist <opal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Schulze <joey@infodrom.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#162064; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "ccoder" <ccoder@gurucode.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #14 received at 162064@bugs.debian.org (full text, mbox):

From: "ccoder" <ccoder@gurucode.com>
To: control@bugs.debian.org, debian-devel@lists.debian.org
Cc: 162056@bugs.debian.org, 162064@bugs.debian.org
Subject: ITA efax, efax-gtk
Date: Thu, 3 Oct 2002 23:51:51 -0400
[Message part 1 (text/plain, inline)]
retitle 162064 ITA: efax-gtk -- A gtk front-end for the efax package
retitle 162056 ITA: efax -- Programs to send and receive fax messages
thanks

[Message part 2 (text/html, inline)]

Changed Bug title. Request was from "ccoder" <ccoder@gurucode.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to wnpp@packages.qa.debian.org:
Bug#162064; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Copy sent to wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #21 received at 162064-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: "ccoder" <ccoder@gurucode.com>
Cc: 162064-quiet@bugs.debian.org, 162056-quiet@bugs.debian.org
Subject: Re: ITA efax, efax-gtk
Date: 16 Dec 2002 02:50:10 +0100
"ccoder" <ccoder@gurucode.com> writes:

> retitle 162064 ITA: efax-gtk -- A gtk front-end for the efax package
> retitle 162056 ITA: efax -- Programs to send and receive fax messages

Do you still intend to adopt them?

Thanks,

Matej



Information forwarded to wnpp@packages.qa.debian.org:
Bug#162064; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "ccoder" <ccoder@gurucode.com>:
Extra info received and filed, but not forwarded. Copy sent to wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #26 received at 162064-quiet@bugs.debian.org (full text, mbox):

From: "ccoder" <ccoder@gurucode.com>
To: "Matej Vela" <vela@debian.org>
Cc: 162064-quiet@bugs.debian.org, 162056-quiet@bugs.debian.org
Subject: Re: ITA efax, efax-gtk
Date: Sun, 15 Dec 2002 22:14:28 -0500
I have done some of the work to update the efax packages to their newer
versions, but I am admittedly a little slow finishing it (the ITA is quite
old now).

I am still willing to work on it with renewed effort, but first - have you
finished doing a package for the newest versions (or fixing the existing
version's bugs)?  I am interested in helping, but will not stand in the way
of someone more advanced in doing so for this program.  I will need a
sponsor to check the packages once I get a few more things worked out, if
you're willing to go over them.

-Roger

----- Original Message -----
From: "Matej Vela" <vela@debian.org>
To: "ccoder" <ccoder@gurucode.com>
Cc: <162064-quiet@bugs.debian.org>; <162056-quiet@bugs.debian.org>
Sent: Sunday, December 15, 2002 8:50 PM
Subject: Re: ITA efax, efax-gtk


> "ccoder" <ccoder@gurucode.com> writes:
>
> > retitle 162064 ITA: efax-gtk -- A gtk front-end for the efax package
> > retitle 162056 ITA: efax -- Programs to send and receive fax messages
>
> Do you still intend to adopt them?
>
> Thanks,
>
> Matej
>




Information forwarded to wnpp@packages.qa.debian.org:
Bug#162064; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Copy sent to wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #31 received at 162064-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: "ccoder" <ccoder@gurucode.com>
Cc: 162064-quiet@bugs.debian.org, 162056-quiet@bugs.debian.org
Subject: Re: ITA efax, efax-gtk
Date: 19 Dec 2002 12:20:52 +0100
"ccoder" <ccoder@gurucode.com> writes:

> I have done some of the work to update the efax packages to their newer
> versions, but I am admittedly a little slow finishing it (the ITA is quite
> old now).
> 
> I am still willing to work on it with renewed effort, but first - have you
> finished doing a package for the newest versions (or fixing the existing
> version's bugs)?  I am interested in helping, but will not stand in the way
> of someone more advanced in doing so for this program.

I was thinking of doing a Quality Assurance upload, but thought it
best to ask first.  I'm not interested in adopting efax, please do
take it.

> I will need a sponsor to check the packages once I get a few more things
> worked out, if you're willing to go over them.

Sure, I'll sponsor you.  Have you applied at <http://nm.debian.org/>?

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#162064; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Roger Ward" <iridium@shiznor.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #36 received at 162064@bugs.debian.org (full text, mbox):

From: "Roger Ward" <iridium@shiznor.net>
To: control@bugs.debian.org, debian-devel@lists.debian.org
Cc: 162056@bugs.debian.org, 162064@bugs.debian.org
Subject: O: efax, efax-gtk
Date: Sun, 22 Dec 2002 12:35:35 -0500
retitle 162064 O: efax-gtk -- A gtk front-end for the efax package
retitle 162056 O: efax -- Programs to send and receive fax messages
thanks

I no longer have time to work on this, and I never made much progress. I
regret tying up the O/ITA so long.

-Roger




Changed Bug title. Request was from "Roger Ward" <iridium@shiznor.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from "Roger Ward" <iridium@shiznor.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#162064; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andrew Lau <netsnipe@debianplanet.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #45 received at 162064@bugs.debian.org (full text, mbox):

From: Andrew Lau <netsnipe@debianplanet.org>
To: Roger Ward <iridium@shiznor.net>
Cc: control@bugs.debian.org, debian-devel@lists.debian.org, 162056@bugs.debian.org, 162064@bugs.debian.org
Subject: Re: O: efax, efax-gtk
Date: Tue, 24 Dec 2002 01:58:04 +1100
[Message part 1 (text/plain, inline)]
On Sun, Dec 22, 2002 at 12:35:35PM -0500, Roger Ward wrote:
> retitle 162064 O: efax-gtk -- A gtk front-end for the efax package
> retitle 162056 O: efax -- Programs to send and receive fax messages
> thanks
> 
> I no longer have time to work on this, and I never made much progress. I
> regret tying up the O/ITA so long.

I send the odd resume every now and again via my trusty USR 56K
faxmodem, so I'll take a look at packaging the new GTK+2.0 version of
efax-gtk tomorrow morning and get around to filing an ITA then.

Yours sincerely,
Andrew "Netsnipe" Lau

-- 
---------------------------------------------------------------------------
* Andrew "Netsnipe" Lau              Computer Science & Student Rep, UNSW *
*   # apt-get into it                 Debian GNU/Linux Package Maintainer *
*     <netsnipe(+)debianplanet.org\0>      <alau(+)cse.unsw.edu.au\0>     *
* GnuPG 1024D/2E8B68BD 0B77 73D0 4F3B F286 63F1  9F4A 9B24 C07D 2E8B 68BD *
---------------------------------------------------------------------------
[Message part 2 (application/pgp-signature, inline)]

Changed Bug title. Request was from Andrew Lau <netsnipe@debianplanet.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Andrew Lau <netsnipe@debianplanet.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#162064; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Filippo Panessa <kalem@linux.it>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #54 received at 162064@bugs.debian.org (full text, mbox):

From: Filippo Panessa <kalem@linux.it>
To: 162064@bugs.debian.org
Subject: ITA: efax-gtk -- A gtk front-end for the efax package
Date: Tue, 8 Apr 2003 18:14:36 +0200
I would like to maintain this package. Francesco P. Lovergine
<frankie@debian.org> will be my sponsor.

-- 
Sigmentation fault, core dumped.



Changed Bug title. Request was from Filippo Panessa <kalem@linux.it> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Filippo Panessa <kalem@linux.it> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#162064; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <frank@lichtenheld.de>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #63 received at 162064-quiet@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <frank@lichtenheld.de>
To: kalem@linux.it
Cc: 162064-quiet@bugs.debian.org
Subject: Your ITA of efax-gtk
Date: Sun, 21 Dec 2003 16:08:55 +0100
[This is a semiautomatically generated mail]

Hi.

You've expressed in the wnpp bug report #162064 the intent to
adopt efax-gtk. This bug report is still open although you're
listed as its maintainer now.

I believe this bug report can be closed?

Gruesse,
-- 
Frank Lichtenheld <frank@lichtenheld.de>
http://www.djpig.de/



Tags added: fixed Request was from Frank Lichtenheld <frank@lichtenheld.de> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#162064; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <frank@lichtenheld.de>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #70 received at 162064-quiet@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <frank@lichtenheld.de>
To: kalem@linux.it
Cc: 162064-quiet@bugs.debian.org
Subject: Your ITA of efax-gtk
Date: Tue, 30 Dec 2003 14:30:40 +0100
[This is a semiautomatically generated mail]

[resent because first mail bounced due to mailbox quota]

Hi.

You've expressed in the wnpp bug report #162064 the intent to
adopt efax-gtk. This bug report is still open although you're
listed as its maintainer now.

I believe this bug report can be closed?

Gruesse,
-- 
Frank Lichtenheld <frank@lichtenheld.de>
http://www.djpig.de/



Reply sent to Adrian Bunk <bunk@fs.tum.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to yusuf@debian.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #75 received at 162064-done@bugs.debian.org (full text, mbox):

From: Adrian Bunk <bunk@fs.tum.de>
To: 211120-done@bugs.debian.org, 218307-done@bugs.debian.org, 220216-done@bugs.debian.org, 221111-done@bugs.debian.org, 221821-done@bugs.debian.org, 154095-done@bugs.debian.org, 154098-done@bugs.debian.org, 158473-done@bugs.debian.org, 162064-done@bugs.debian.org, 202174-done@bugs.debian.org, 217101-done@bugs.debian.org
Subject: Closing WNPP bugs that were only tagged as fixed
Date: Tue, 6 Jan 2004 19:54:13 +0100


Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 06:42:40 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.